{
  "component_update_title": {
    "message": "版本更新公告"
  },
  "component_update_subtitle": {
    "message": "达人精灵感谢您的一路陪伴"
  },
  "component_update_thanks": {
    "message": "感谢您的喜爱与支持!您的支持是我们持续优化的动力。"
  },
  "component_update_service_text1": {
    "message": "为了能长久地、更好地为大家提供专业服务"
  },
  "component_update_service_text2": {
    "message": "我们计划从本版本开始,部分高级功能将设有使用额度,"
  },
  "component_update_service_text3": {
    "message": "升级会员即可解锁更多额度,"
  },
  "component_update_service_text4": {
    "message": "继续享受更强大的功能体验。"
  },
  "component_update_feature_title": {
    "message": "新增功能"
  },
  "component_update_feature_text1": {
    "message": "您可以随时点击右上角插件设置"
  },
  "component_update_feature_link": {
    "message": "「权益详情」"
  },
  "component_update_feature_link_text": {
    "message": "权益详情"
  },
  "component_update_feature_text2": {
    "message": "按钮,清晰查看剩余使用次数。"
  },
  "component_update_feedback": {
    "message": "我们很Open,您的任何建议都欢迎随时交流!"
  },
  "component_update_button": {
    "message": "我知道了"
  },
  "component_view_announcement": {
    "message": "查看公告"
  }
}
